
    <html>
        <head>
        <title>theme_sherlock</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./theme_sherlock.ogg" type="audio/ogg">
          <source src="./theme_sherlock.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./theme_sherlock.pdf">pdf version</a></li>
            <li><a href="./theme_sherlock.tg">tux guitar version</a></li>
            <li><a href="./theme_sherlock.ly">lilypond version</a></li>
            <li><a href="./theme_sherlock.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./theme_sherlock.png">

        </div>
        </body>
    </html>
